@charset "utf-8";


/*-------------------------------
再利用可能なパーツは制作完了後utility.cssへ
-------------------------------*/
/*nav*/
.container.siteHeadContainer {
    position: relative;
}

ul.gMenu {
    margin: 0;
    position: absolute;
    right: 0;
    bottom: 10px;
}

a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
	text-decoration:none;
}

header.navbar.siteHeader {
    background-color: #000;
    padding: 0 10px;
}

.carousel-inner{
  position: relative;
}
.carousel-inner::before{
content: "";
    width: 75%;
    height: 40%;
    position: absolute;
    top: 35%;
    left: 12.5%;
    z-index: 1;
	background:url(/wp-content/uploads/slide_logo.png) no-repeat 50% 50%;
	background-size: contain;
}

.navbar-contact {
    display: none;
}

footer .sectionBox {
    max-width: 1200px;
}

.container.sectionBox.copySection.text-center {
	background: #eee;
    max-width: 100%;
}

aside#media_image-2 {
    margin: 30px auto;
}

aside#media_image-4 {
    margin-top: 30px;
    text-align: right;
}

/*背景色*/
.bg_gray{
	width: 100vw;
    max-width: 100vw !important;
    position: relative;
    left: calc(50% - 50vw);
	background-color:#eee;
 	margin:0;
	padding:0 15px;
}
.has-3-columns.bg_gray .wp-block-column {
    max-width: calc(1200px / 3);
}

.wp-block-columns.has-3-columns.bg_gray {
    justify-content: center;
}

.sectionBox.copySection {
	background: #eee;
	max-width: 100%;
}

.section.siteContent {
    padding-bottom: 0;
}

.entry-body {
    padding-bottom: 0;
}

.mainSection {
margin-bottom: 0;
}

.greeting_txt{
	max-width:600px;	
}

.col-md-4 {
    color: #fff;
}

.col-md-12 {
    margin: 50px auto 0;
}

/* TOPナビゲーション */
.nav_banner {
    width: 100vw;
    max-width: 100vw !important;
    position: relative;
    left: calc(50% - 50vw);
    align-items: stretch;
}

.nav_banner>.wp-block-column {
    margin: 0;
    width: 50%;
}

.nav_img_01 {
    background: url(/wp-content/uploads/nav01.jpg) no-repeat 50% 50%;
    background-size: cover;
}

.nav_img_02 {
    background: url(/wp-content/uploads/nav02.jpg) no-repeat 50% 50%;
    background-size: cover;
}

.nav_img_03{
	background: url(/wp-content/uploads/nav03.jpg) no-repeat 50% 50%;
    background-size: cover;
}

.nav_reverse, .interview_reverse {
    flex-direction: row-reverse;
}

/* 見出し */
.page-header_pageTitle, h1.page-header_pageTitle:first-child {
    margin: 20px 0 60px;
    font-size: 32px;
	text-align:center;
}

h1{
    color: #fff;
	text-shadow: 2px 2px 0 #000,
               -2px 2px 0 #000,
               2px -2px 0 #000,
               -2px -2px 0 #000;
}

h2{
	font-size:30px;
	font-weight:bold;
	position: relative;
	border:none;
	background-color: transparent;
}
h2:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0; /*下線の上下位置調整*/
  display: block;
  width: 80px; /*下線の幅*/
  height: 4px; /*下線の太さ*/
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%); /*位置調整*/
  background-color: #d51b00; /*下線の色*/
}

h3 {
    display: flex;
    justify-content: flex-start;
    padding: 10px 10px 10px 0px;
    border-radius: 5px;
    position: relative;
	font-size: 20px;
	border-bottom:none;
	box-shadow:none;
 }

h3::before {
    content: "";
    width: 15px;
    height: 15px;
	top: 9px;
    left: 0;
    background-color: #d51b00;
    display: inline-block;
    position: relative;
border-radius:50%;
margin-right:8px;
}

h3::after{
	border-bottom:none;
}

.resource{
	justify-content: center;
}

h4{
	border-radius: 10px;
	font-size: 20px;
}

.order,.area,.term{
	background-color:#ddd;
}

.w-800{
	max-width: 800px;
	margin: 0 auto;
}

dt.vk_faq_title {
    background-color: #eee;
    padding: 10px 0px 10px 35px;
}

div#wpcf7-f171-p317-o1 {
    background-color: #eee;
    padding: 100px;
}

/*送信ボタン*/
.btn-primary {
    background-color: #000;
    padding: 10px 30px;
}

.btn-primary:focus, .btn-primary:hover {
	background-color: #3e3e3e;
}

/* form */
/* -------------------------------------------------------------------
問い合わせフォーム用CSS 2019.10.15
------------------------------------------------------------------- */

.wpcf7 * {
	border: none !important;
	vertical-align: top;
}

.wpcf7 .required {
	color: #ff8822;
}

div.wpcf7 {
    width: 100vw;
    max-width: 100vw !important;
    position: relative;
    left: calc(50% - 50vw);
	background-color: #eee;
	padding: 0 20px !important;
}

.wpcf7 form {
	max-width: 1000px;
	margin: 0 auto;
	padding:100px 0;
}

.wpcf7 input {
	border-radius: 0;
}

.wpcf7 input[type=checkbox] {
	margin-top: 7px;
	width: 12px;
	height:	12px;
	-moz-transform:		scale(1.4);
	-webkit-transform:	scale(1.4);
	transform:		scale(1.4);
}

.wpcf7 input[type=submit] {
	margin: 20px auto 0;
	width: 100px;
}

input.form-control {
	margin-bottom: 8px;
}

.wpcf7-form>p {
	text-align: center;
}

.wpcf7 td {
	padding: 5px;
}

@media screen and (max-width:1000px) { 
	.wpcf7 td,
	.wpcf7 th {
		display: inline-block !important;
	}
	.wpcf7 td,
	.wpcf7 input,
	.wpcf7 textarea {
		max-width: 100% !important;
		width: 100%;
	}
	.wpcf7 th {
		padding-bottom: 0 !important;
	}
}

.access_map{
	width: 100vw;
    max-width: 100vw !important;
	position: relative;
    left: calc(50% - 50vw);
	margin-bottom:-10px;
}

.page-template .mainSection {
	width: 100% !important;
}

.page-template .subSection {
	display: none !important;
}

/*ヘッダーの不具合*/
.siteHeader > div {
	max-width: 100% !important;
	width: 100%;
}

.gMenu_outer {
    margin-left: auto;
}

@media (min-width: 992px) {
	.header_scrolled .gMenu {
		flex-wrap: nowrap !important;
	}

	.header_scrolled .gMenu>li>a .gMenu_name {
		color: #333;
	}
}

/*フッターの不具合*/
.siteFooter {
	background: #000000 !important;
}

.siteFooter .container {
	max-width: 100%;
}

.home .siteContent .has-2-columns {
	gap: 0 !important;
}

@media (min-width: 992px) {
	.header_scrolled .siteHeader {
		position: fixed;
	}
	
	.header_scrolled .navbar-header {
		flex-basis: 50%;
		margin-bottom: 0;
	}
	
	.header_scrolled .gMenu_outer {
		flex-basis: 50%;
		position: static;
	}
	
	.header_scrolled .gMenu>li {
		border-left: none;
	}
	
	.header_scrolled .gMenu>li:last-child {
		border-right: none;
	}
	
	.header_scrolled .gMenu>li>a .gMenu_name {
		color: #fff;
	}
}

